<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1b3ef1f141e6897e580f32b620d434f8">
  <dict>
    <!--2020-05-21 20:19:36.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2020-05-21 21:52:05.000-->
    <string key="hide_sepcial_apn_form_list">supl.attmex.mx</string>
    <!--2020-05-21 14:34:04.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2020-05-21 20:52:26.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2020-05-21 21:07:50.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2020-11-23 11:53:39.000-->
    <bool key="ringtone_by_operator_brand">true</bool>
    <!--2020-05-21 19:54:35.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
